%define name    aqmoney
%define version 0.6.3
%define release %mkrel 4

Summary:        Command line homebanking application using OpenHBCI
Name:           %name
Version:        %version
Release:        %release
License:        GPL
Group:          Office
URL:            http://aqmoney.sf.net/
Source0:        %name-%version.tar.bz2
BuildRoot:      %_tmppath/%name-buildroot
Buildrequires:  libopenhbci-devel >= 0.9.12

%description
AqMoney is a command line homebanking application using OpenHBCI. It is
the primary test tool for OpenHBCI, the first free implementation of
the German homebanking protocol HBCI.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %buildroot
%makeinstall

%clean
rm -rf %buildroot

%files
%defattr(0755,root,root,0755)
%_bindir/*
%defattr(0644,root,root,0755)
%doc AUTHORS ChangeLog COPYING INSTALL README
%_mandir/man*/*




%changelog
* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 0.6.3-4mdv2008.1
+ Revision: 135823
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 19:30:13 (52840)
- rebuild

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 19:25:32 (52839)
Import aqmoney

* Tue Dec 20 2005 Olivier Thauvin <nanardon@mandriva.org> 0.6.3-3mdk
- rebuild

* Wed Jun 30 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.6.3-2mdk
- rebuild with new g++

* Mon Feb 23 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.6.3-1mdk
- 0.6.3

* Tue Nov 11 2003 Michael Reinsch <mr@uue.org> 0.6.2-1mdk
- first mandrake package

